/* Body Elements */
body {
background-color:#000;
color:#fff;
margin-top:50px;
margin-bottom:60px;
font-size:.75em;
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height:1.5em;
}

#container {
width:885px;
margin:0 auto;
}

#site_heading {
  line-height: 1.2;
}

#menu {
width:388px;
height:332px;
padding-top:320px;
padding-right:40px;
float:left;
background-repeat:no-repeat;
text-align:right;
background-position: top right;
}
#location_1 { padding-left: 200px; }
#menu ul {
list-style-type:none;
}

#menu li {
padding-bottom:10px;
}

.logo1 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:lighter;
font-size:3em;
}

.logo2, .logo2 a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size: 1.7em;
color:#fff;
}

#location_0 {
float:right;
padding:15px;
width:427px;
}

#footer {
clear:both;
background-image:url(&quot;images/footer.jpg&quot;);
background-repeat:no-repeat;
background-position:325px 0px;
width:675px;
height:21px;
padding:5px 10px 0px 0px;
margin:0 auto;
color:#404040;
font-size:.8em;
text-align:right;
}

/* Text Effects */
a {
text-decoration:none;
}

#footer a {
color:#717171;
}

a:hover {
text-decoration:underline;
}

h1 {
color:#fff;
font-size:1.5em;
}

h2 {
color:#bbb;
font-size:1.25em;
}

h3 {
color:#999;
font-size:1.25em;
font-weight:normal;
margin-bottom:5px;
}

/* Element Effects */
input, select, textarea {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1em;
color: #fff;
background: #222;
}

#comment_form .submit_wrapper {
  padding-left: 0;
}

input:hover, select:hover, textarea:hover {
background: #333;
}

.comment.owner {
    background: #333;
}


.blog_post h3 { 
  padding: 10px 0px 5px;
margin: 0px 0px 5px 0px;
border-bottom-style: solid;
border-bottom-width: 1px;
font-size: 1.5em;
}
.post_wrapper { margin-bottom: 25px; }
.blog_post .metadata { font-size: 0.8em; background-color: #111; padding: 2px 10px; text-align: center; }
.blog_post .comments { display: inline;}
form {
width:350px;
margin:0 auto;
}

blockquote {
width:90%;
margin:0 auto;
margin-bottom:20px;
border-color:#999;
border-width:1px;
border-style:solid;
background-color:#333;
padding:0px 15px 0px 15px;
}

hr {
width:98%;
height:0;
border:0;
}

img{
border:0px;
}
.navigation_label { margin-bottom: 10px; color: #777;}

#location_1 .cropped_images .image { float: right; }
.tweet_date_posted { font-style: italic; display: block; }
.search_wrapper #blog_search { width: 110px; }